# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_10.AdviceType1Choice

Packages that use AdviceType1Choice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_10

## Uses of AdviceType1Choice in org.kapott.hbci.sepa.jaxb.pain_008_001_10

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_10 declared as AdviceType1Choice
Modifier and Type
Field
Description
`protected AdviceType1Choice`
AdviceType1.`cdtAdvc`
`protected AdviceType1Choice`
AdviceType1.`dbtAdvc`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_10 that return AdviceType1Choice
Modifier and Type
Method
Description
`AdviceType1Choice`
ObjectFactory.`createAdviceType1Choice()`
Create an instance of `AdviceType1Choice`
`AdviceType1Choice`
AdviceType1.`getCdtAdvc()`
Gets the value of the cdtAdvc property.
`AdviceType1Choice`
AdviceType1.`getDbtAdvc()`
Gets the value of the dbtAdvc property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_10 with parameters of type AdviceType1Choice
Modifier and Type
Method
Description
`void`
AdviceType1.`setCdtAdvc(AdviceType1Choice value)`
Sets the value of the cdtAdvc property.
`void`
AdviceType1.`setDbtAdvc(AdviceType1Choice value)`
Sets the value of the dbtAdvc property.